<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'de_du', version '3.6'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto_desc'] = 'Diese Gruppe wurde automatisch durch das Plugin "Automatische Einschreibung" erstellt. Sie wird gelöscht, wenn du das Plugin "Automatische Einschreibung" aus dem Kurs entfernst.';
$string['autounenrolaction_help'] = 'Wähle die auszuführende Aktion aus, wenn die Filterregel für Nutzer/innen nicht mehr zutrifft. Beachte bitte, dass einige Nutzerdaten und Nutzereinstellungen aus dem Kurs gelöscht werden, sobald Nutzer/innen abgemeldet werden.';
$string['availabilityplugins_help'] = 'Wähle die Verfügbarkeits-Plugins aus, die im Nutzerfilter "Automatische Einschreibung" verwendet werden können. Verwende Strg+Klick bzw. Cmd+Klick für die Mehrfachauswahl.';
$string['cannotenrol'] = 'Du kannst dich für diesen Kurs nicht über die automatische Einschreibung anmelden.';
$string['confirmbulkdeleteenrolment'] = 'Möchtest du diese Nutzereinschreibungen wirklich löschen?';
$string['defaultrole_desc'] = 'Wähle die Rolle aus, die Nutzer/innen bei der automatischen Einschreibung zugewiesen werden soll.';
$string['expiredaction_help'] = 'Wähle die auszuführende Aktion, wenn die Einschreibung von Nutzer/innen abläuft. Beachten Sie bitte, dass einige Nutzerdaten und Nutzereinstellungen im Kurs gelöscht werden, sobald Nutzer/innen abgemeldet werden.';
$string['expirymessageenrolledbody'] = 'Hallo {$a->user},

wir möchten dich darüber informieren, dass deine Einschreibung in den Kurs \'{$a->course}\' am {$a->timeend} abläuft.

Wenn du Hilfe brauchst, wende dich bitte an {$a->enroller}.';
$string['expirymessageenrollerbody'] = 'Die automatische Einschreibung in den Kurs \'{$a->course}\' läuft innerhalb der nächsten {$a->threshold} für die folgenden Nutzer/innen ab:

{$a->users}

Um deren Einschreibung zu verlängern, gehe bitte zu {$a->extendurl}';
$string['filter_help'] = 'Wenn du einen Gruppenfokus ausgewählt hast, kannst du dieses Feld zum Filtern verwenden,  welche Art von Nutzer/in du in den Kurs einschreiben möchtest. Wenn du z.B. nach Authentifizierung gruppierst und über das Merkmal "manuell" filterst, werden nur Nutzer/innen eingeschrieben, die sich direkt auf deiner Website registriert haben.';
$string['groupname_help'] = 'Wenn du nach Nutzerfilter gruppierst, wird nur eine Gruppe erstellt und dies wird der Name der Gruppe sein.';
$string['instancename_help'] = 'Du kannst eine nutzerdefinierte Bezeichnung hinzufügen, um deutlich zu machen, was diese Einschreibemethode bewirkt. Diese Option ist nützlich, wenn es mehrere Instanzen von AutoEnrol in einem Kurs gibt.';
$string['loginenrol_desc'] = 'Wenn du die Einschreibung beim Login erlaubst, könnte das die Leistung deiner Website beeinträchtigen. Als Alternative kannst du eine geplante Task verwenden, um die Einschreibungen für alle Kurse zu aktualisieren - oder du benutzt cli für bestimmte Kurse.';
$string['privacy:metadata:core_group'] = 'Das Plugin "Automatische Einschreibung" kann neue Gruppen erstellen oder Teilnehmer/innen, die dem Nutzerfilter entsprechen, in bestehende Gruppen hinzuzufügen.';
$string['unenrolselfconfirm'] = 'Möchtest du dich wirklich vom Kurs "{$a}" abmelden? Du kannst den Kurs erneut besuchen und dich erneut einschreiben, aber alle Infos über dich, wie Bewertungen und eingereichte Aufgaben, können verloren gehen.';
$string['warning_message'] = 'Wenn du dieses Plugin zu deinem Kurs hinzufügst, können alle authentifizierten Nutzer/innen auf deinen Kurs zugreifen. Installiere dieses Plugin nur, wenn du einen automatischen Zugang zu deinem Kurs ermöglichen möchtest.';
